/**
 * vue 混入
 * 主要功能是获取实时时间
 **/
import {
    Icon
} from 'ant-design-vue';
const IconFont = Icon.createFromIconfontCN({
    scriptUrl: '//at.alicdn.com/t/font_2546107_birr9zqbggv.js',
});
export default {
    data() {
        return {
            // 实时时间
            NewTime: ""
        };
    },
    components: {
        IconFont,
    },
    created() {},
    computed: {},
    methods: {
        
    }
};